a {	
	color: #FFFFFF;	
	text-decoration: none
}
body {	
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;	
	line-height: 1.5em;	
	color: #000000;
	margin-top: 0.1em;
	margin-right: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0.1em;
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	}
table {
	background-repeat: no-repeat
	}
.menu {
	text-align: left;
	table-layout: fixed;
}
ul { 
	list-style-type: square; 
	text-align: left; 
}
.title {
	text-align: right;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 30px;
	font-style: inherit;
}
